.news-detail {
    margin-bottom: 140px;
    overflow: hidden;
}

.news-detail-article {
    margin-bottom: 70px;
}

.news-detail-article img {
    max-width: 100%;
    /* object-fit: cover; */
}

.news-relative h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
    margin-bottom: 50px;
    color: #0072BC;
}

.news-detail .news-detail__title {
    font-style: normal;
    font-weight: bold;
    font-size: 48px;
    line-height: 72px;
    color: #0072BC;
    margin-top: 40px;
    margin-bottom: 15px;
}

.news-detail .news-detail__description {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 15px;
}

.news-detail__info {
    display: flex;
    margin-top: 20px;
    margin-bottom: 40px;
    justify-content: flex-end;
}

.news-detail__info > div {
    display: flex;
    align-items: center;
    height: 100%;
}

.news-detail__info--date-create {
    margin-right: 30px;
}

.news-detail__info img {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    margin-right: 5px;
    /* object-fit: cover; */
}

.news-detail__info span {
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 24px;
    color: #7D7D7D;
}

.news-detail .news-detail__slider {
    position: relative;
}

.news-detail .ems-card {
    margin: 0px 15px;
}

/* relative post */
.news-detail .ems-card__content--link {
    font-size: 20px;
    line-height: 30px;
    height: 60px;
}

.news-detail .ems-card__content--description {
    font-size: 16px;
    line-height: 24px;
}

.news-detail .slick-list {
    padding-bottom: 10px;
}

.news-detail .slick-list > div {
    padding-bottom: 10px;
}

@media (max-width: 575px) {
    .news-detail {
        margin-bottom: 40px;
    }

    .news-detail-article {
        margin-bottom: 40px;
    }

    .news-relative h2 {
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 30px;
    }
    
    .news-detail .news-detail__title {
        font-size: 48px;
        line-height: 72px;
        font-size: 18px;
        line-height: 27px;
    }
    
    .news-detail .news-detail__description {
        font-size: 14px;
        line-height: 21px;
        margin-bottom: 15px;
    }
    
    .news-detail__info {
        justify-content: space-between;
        margin-top: 20px;
        margin-bottom: 40px;
    }
    
    .news-detail__info > div {
        display: flex;
    }
    
    .news-detail__info img {
        width: 16px;
        height: 16px;
        flex-shrink: 0;
    }
    
    .news-detail__info span {
        font-size: 12px;
        line-height: 18px;
    }

    /* relative post */
    .news-detail .ems-card__content--link {
        font-size: 20px;
        line-height: 30px;
    }
    
    .news-detail .ems-card__content--description {
        font-size: 16px;
        line-height: 24px;
    }

    .news-detail .ems-card {
        margin: 0px 1px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .news-detail {
        margin-bottom: 50px;
    }

    .news-detail-article {
        margin-bottom: 40px;
    }

    .news-relative h2 {
        font-size: 24px;
        line-height: 36px;
        margin-bottom: 20px;
    }
    
    .news-detail .news-detail__title {
        font-style: normal;
        font-weight: 500;
        font-size: 48px;
        line-height: 72px;
        color: #0072BC;
        margin-top: 40px;
        margin-bottom: 15px;
    }
    
    .news-detail .news-detail__description {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    
    .news-detail__info {
        margin-top: 20px;
        margin-bottom: 40px;
    }
    
    .news-detail__info > div {
        display: flex;
    }
    
    .news-detail__info img {
        width: 24px;
        height: 24px;
        flex-shrink: 0;
    }
    
    .news-detail__info span {
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 24px;
        color: #7D7D7D;
    }

    /* relative post */
    .news-detail .ems-card__content--link {
        font-size: 20px;
        line-height: 30px;
    }
    
    .news-detail .ems-card__content--description {
        font-size: 16px;
        line-height: 24px;
    }

    .news-detail .ems-card {
        margin: 0px 8px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
}

@media (min-width: 992px) and (max-width: 1199px) {
}

@media (min-width: 1200px) {
}
